﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title - A4 VNEXPRESS</title>
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <div class="contact-left">
                <a>(0283) 123456 (HCM)</a>
                <a>(0243) 123456 (HN)</a>
                <button>Liên hệ quảng cáo</button>
                <button>Thích</button>
                <button>Theo dõi</button>
                <button>YouTube</button>
            </div>
            <div class="login-right">
                <button>Đăng ký</button>
                <button>Đăng nhập</button>
                <input placeholder="Tìm kiếm" />
            </div>
        </div>
    <div
    class="main-content">
    @RenderBody()
    </div>
</body>
</html>